name: Kamihaya CMS Demo content
type: module
core_version_requirement: ^9 || ^10
package: Kamihaya
description: 'Contains demo content.'

dependencies:
  - drupal:node
  - drupal:pathauto
  - drupal:default_content

# project: 'kamihaya'

# Information added by Drupal.org packaging script on 2025-11-21
version: '1.53.0'
project: 'kamihaya_cms'
datestamp: 1763692818
